## capman 0.19.0-1

=== debian/changelog ===
capman (0.19.0-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Tue, 19 Jun 2007 15:46:13 +0200

capman (0.18.1-2) stable; urgency=low

  * RT#344078: Make Etch'es snmpd listen on all interfaces, not just
    `127.0.0.1'.

 -- Florian Forster <octo@entwicklung.noris.de>  Tue,  5 Jun 2007 16:42:41 +0200

capman (0.18.1-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Tue, 22 May 2007 15:00:22 +0200

capman (0.18.0-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Tue, 22 May 2007 11:24:05 +0200

capman (0.17.1-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Tue, 17 Apr 2007 16:36:38 +0200

capman (0.17.0-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Tue, 17 Apr 2007 10:49:23 +0200

capman (0.16.2-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Thu,  5 Apr 2007 15:33:03 +0200

capman (0.16.1-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Wed,  4 Apr 2007 11:18:12 +0200

capman (0.16.0-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Wed,  4 Apr 2007 09:47:22 +0200

capman (0.15.2-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Thu, 18 Jan 2007 15:59:03 +0100

capman (0.15.1-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Fri, 12 Jan 2007 10:18:54 +0100

capman (0.15.0-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Fri,  1 Dec 2006 17:53:49 +0100

capman (0.14.6-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Fri, 17 Nov 2006 16:31:15 +0100

capman (0.14.5-2) stable; urgency=low

  * Added the manpage `capman.conf(5)' to the repository.

 -- Florian Forster <octo@entwicklung.noris.de>  Fri, 10 Nov 2006 16:33:11 +0100

capman (0.14.5-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Fri, 10 Nov 2006 11:42:27 +0100

capman (0.14.4-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Thu,  9 Nov 2006 13:51:26 +0100

capman (0.14.3-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Fri, 13 Oct 2006 14:21:30 +0200

capman (0.14.2-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Fri, 13 Oct 2006 11:44:11 +0200

capman (0.14.1-2) stable; urgency=low

  * Include the noris::* modules in the `capman-common' package. 

 -- Florian Forster <octo@entwicklung.noris.de>  Fri, 13 Oct 2006 10:53:34 +0200

capman (0.14.1-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@entwicklung.noris.de>  Fri, 13 Oct 2006 09:23:26 +0200

capman (0.14.0-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@noris.de>  Fri,  6 Oct 2006 11:35:27 +0200

capman (0.13.4-2) stable; urgency=low

  * Added a manpage for `capman.conf'

 -- Florian Forster <octo@noris.net>  Fri, 26 May 2006 17:44:14 +0200

capman (0.13.4-1) stable; urgency=low

   * New upstream version

 -- Florian Forster <octo@noris.net>  Thu, 11 May 2006 13:49:23 +0200

capman (0.13.3-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@noris.net>  Thu, 11 May 2006 11:33:15 +0200

capman (0.13.2-1) stable; urgency=low

  * New upstream version

 -- Florian Forster <octo@noris.net>  Thu,  4 May 2006 08:33:54 +0200

capman (0.13.1-4) stable; urgency=low

  * The data dir is only chown'ed when neccessary. This is neccessary to be a
    little nicer to the NetApps ;)

 -- Florian Forster <octo@noris.net>  Fri, 28 Apr 2006 15:05:18 +0200

capman (0.13.1-3) stable; urgency=low

  * Mark package as `stable'.

 -- Florian Forster <octo@noris.net>  Fri, 28 Apr 2006 10:22:31 +0200

capman (0.13.1-2) unstable; urgency=low

  * Actually remove the Apache config, not just talk about it.

 -- Florian Forster <octo@noris.net>  Mon, 24 Apr 2006 13:11:24 +0200

capman (0.13.1-1) unstable; urgency=low

  * New upstream version

 -- Florian Forster <octo@noris.net>  Mon, 24 Apr 2006 10:19:48 +0200

capman (0.13.0-1) unstable; urgency=low

  * New upstream version

 -- Florian Forster <octo@noris.net>  Thu, 20 Apr 2006 16:16:41 +0200

capman (0.12.1-1) unstable; urgency=low

  * The capman-cgi.post{inst,rm} scripts install/deinstall the
    `/etc/capman/apache.conf' file in the Apache directory if present.
  * The RRD path `/var/lib/rrd/capman' is not chown'ed to `snmp' in
    capman-collector.postinst
  * New upstream version

 -- Florian Forster <octo@noris.net>  Thu, 20 Apr 2006 11:13:04 +0200

capman (0.12.0-1) unstable; urgency=low

  * New upstream version

 -- Florian Forster <octo@noris.net>  Thu, 13 Apr 2006 17:11:47 +0100

capman (0.10.0-1) unstable; urgency=low

  * New upstream version

 -- Florian Forster <octo@noris.net>  Tue, 20 Sep 2005 10:18:47 +0100

capman (0.9.1-3) unstable; urgency=low

  * Changed apache config.

 -- Florian Forster <octo@noris.net>  Tue, 13 Jun 2005 17:47:47 +0100

capman (0.9.1-2) unstable; urgency=low

  * Removed the capman-config packet. /etc/capman/capman.conf is now in
    capman-common, /etc/capman/apache.conf is now in capman-cgi. All other
    config files are no longer packaged.

 -- Florian Forster <octo@noris.net>  Tue, 13 Jun 2005 11:06:48 +0100

capman (0.9.1-1) unstable; urgency=low

  * New upstream version.
  * Fixes in the client postrm and postinst scripts..

 -- Florian Forster <octo@noris.net>  Tue, 12 Jun 2005 12:46:02 +0100

capman (0.9-1) unstable; urgency=low

  * New upstream version.

 -- Florian Forster <octo@noris.net>  Tue, 24 May 2005 17:07:46 +0100


