=== debian/control ===
Source: capman
Section: noris/server
Priority: optional
Maintainer: Florian Forster <octo@noris.net>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: capman-common
Architecture: all
Depends: perl (>>5.6.0), perl-modules, libsnmp-perl, librrds-perl, snmp
Description: noris network Capacity Management Database.
 This package contains configfiles and required perl-modules.

Package: capman-collector
Architecture: all
Depends: capman-common, perl (>>5.6.0)
Description: noris network Capacity Management Database.
 This package contains the collector script. Requires the common package.

Package: capman-cgi
Architecture: all
Depends: capman-common, apache | httpd, perl (>>5.6.0), liburi-perl, libhtml-parser-perl, librrds-perl
Description: noris network Capacity Management Database.
 This package contains the frontend-CGI. Requires the common package.

Package: capman-client
Architecture: all
Depends: perl (>>5.6.0), snmpd, libfile-readbackwards-perl
Suggests: capman-mysql-snmpd, owfs
Description: noris network Capacity Management Database.
 This is the clientside. Install this on any client you whish to query.
