=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

DESTDIR = $(CURDIR)/debian/capman
VERSION = $(shell FOO=`head -n 1 debian/changelog | cut -d ' ' -f 2`; BAR=$${FOO:1}; echo $${BAR/-*/})
DATE = $(shell date --iso-8601)

configure:

build:
	dh_testdir
	pod2man --section=5 --release="$(VERSION)" --center="CapMan" --date="$(DATE)" --name="capman.conf" capman.conf.pod >capman.conf.5

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs -pcapman-common etc/capman usr/share/perl5
	dh_install -pcapman-common debian/capman.conf etc/capman/
	dh_install -pcapman-common lib/CapMan usr/share/perl5/
	dh_install -pcapman-common lib/noris usr/share/perl5/
	dh_installman -pcapman-common capman.conf.5

	dh_installdirs -pcapman-collector usr/lib/capman
	dh_install -pcapman-collector CapMan usr/lib/capman/

	dh_installdirs -pcapman-cgi usr/lib/cgi-bin/capman
	dh_install -pcapman-cgi debian/apache.conf etc/capman/
	dh_install -pcapman-cgi debian/capman.htpasswd etc/capman/
	dh_install -pcapman-cgi CGIMan usr/lib/cgi-bin/capman
	dh_installexamples -pcapman-cgi contrib/{header,footer}.inc

	dh_installdirs -pcapman-client usr/lib/capman usr/share/doc/capman/examples
	dh_install -pcapman-client client/capclient.pl usr/lib/capman/
	dh_install -pcapman-client client/snmpd.conf usr/share/doc/capman/examples/

	dh_perl

binary-indep: install
	dh_testdir -i
	dh_testroot -i
#	dh_installdebconf -i
	dh_installdocs -i
	dh_installexamples -i
#	dh_installmenu -i
#	dh_installlogrotate -i
#	dh_installemacsen -i
#	dh_installpam -i
#	dh_installmime -i
#	dh_installinit -i
	dh_installcron -i
	dh_installman -i
#	dh_installinfo -i
#	dh_undocumented -i
	dh_installchangelogs  -i
	dh_link -i
	dh_compress -i --exclude=examples
	dh_fixperms -i
	dh_installdeb -i
	dh_perl -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install configure
